Uploaded image for project: 'Spring Roo'
  1. Spring Roo
  2. ROO-1334

Roo does not run under jdk5

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Critical
    • Resolution: Complete
    • Affects Version/s: 1.1.0.M2, 1.1.0.M3
    • Fix Version/s: 1.1.0.RC1
    • Component/s: @ CORE
    • Labels:
      None
    • Environment:
      OS X 10.5.8 PPC java1.5/jdk5

      Description

      Roo will not run properly under jdk5. The documentation refers to jdk5 so support seem to have been in place. Either Roo could possibly be made at release to support running under jdk5 if that's what the developers want or the documentation could reflect the actual situation.
      Some history on why it was dropped would be nice too.

        Attachments

          Activity

            People

            Assignee:
            stewarta Alan Stewart
            Reporter:
            digital.discuss MiB
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: